<?php
 // created: 2022-10-27 05:52:42

$app_list_strings['equipment_required_list']=array (
  '' => '',
  '12 lead' => '12-lead',
  'Angio' => 'Angio',
  'Any special Gas Requirements' => 'Any special Gas Requirements',
  'Automated Nociception Analyzer' => 'Automated Nociception Analyzer',
  'Bard' => 'Bard',
  'Bypass' => 'Bypass',
  'C Arm' => 'C-Arm (if in an OR)',
  'Cardiac Output' => 'Cardiac Output',
  'CT' => 'CT',
  'Digital Randall Selitto Device dRS' => 'Digital Randall-Selitto Device (dRS)',
  'Electronic Von Frey eVF' => 'Electronic Von Frey (eVF)',
  'Endoscopic Tower' => 'Endoscopic Tower',
  'Flow Probe' => 'Flow Probe',
  'Fluroscopy' => 'Fluroscopy',
  'Hargreaves Hg' => 'Hargreaves (Hg)',
  'Hot Cold Plate' => 'Hot-Cold Plate',
  'IABP' => 'IABP',
  'IVUS' => 'IVUS',
  'OCT' => 'OCT',
  'Other' => 'Other',
  'Pacemaker handheld' => 'Pacemaker - handheld',
  'Pacemaker Micropacer' => 'Pacemaker - Micropacer',
  'PowerLab' => 'PowerLab',
  'Rotarod' => 'Rotarod',
  'Ultrasound APS' => 'Ultrasound (APS)',
  'Ultrasound Jim B' => 'Ultrasound (Jim B.)',
  'UVB' => 'UVB',
  'Velocity' => 'Velocity',
  'Von Frey vF' => 'Von Frey (vF)',
);